body 
{
 font-family:Arial, Helvetica, sans-serif;
 font-size:11px;
 background-color:#ffffff;
 text-align:center;
 margin:0px;
}
h1 {font-size:14px;color:#0E930E;font-weight:normal;line-height:18px;margin:0px;}
h2 {font-size:18px;color:#8F9C6A;font-weight:bold;line-height:22px;margin:0px 0px 18px 0px;}
h3 {font-size:11px;color:#0E930E;font-weight:bold;line-height:14px;margin:0px;}
h4 {font-size:18px;color:#8F9C6A;font-weight:bold;line-height:22px;margin:0px;}
h5 {font-size:14px;color:#0E930E;font-weight:normal;line-height:18px;margin:0px 0px 14px 0px;}

pre
{
 font-size:14px;
 color:#0000ff;
 padding:5px;
}
a:link, a:visited, a:active
{ 
  text-decoration:none;
  color:#0E930E;
}
a:hover
{ 
  color:#8F9C6A;
}
a.linkaktuell:link, a.linkaktuell:visited, a.linkaktuell:active
{ 
  text-decoration:none;
  color:#990000;
}
a.linkaktuell:hover
{ 
  color:#333333;
}
a.menu {
 width:131px;
 display:block;
 letter-spacing:1px;
 text-transform:lowercase;
 padding:3px 0px 3px 10px;
 border-bottom:2px solid #ffffff;
 text-align:left;
 color:#ffffff;
 text-decoration:none;
}
a.menu:link, a.menu:visited
{ 
 color:#ffffff;
 text-decoration:none; 
}
a.menu:active, a.menu:hover
{ 
 color:#ffffff;
 background-color:#7C8A54;
 text-decoration:none; 
}

<!-- Hochgestell -->
.super {
	font-size:8px;
	vertical-align:super;
}

#header {

}
#header1 {
height:30px;
}
#header2 {
height:219px;
}
#header2left {
float:left;
border-style:solid;
border-width:0px 1px 0px 0px;
border-color:#FFFFFF;
}
#header2right {
float:right;
border-style:solid;
border-width:0px 0px 0px 0px;
border-color:#FFFFFF;
}
#header3 {
height:30px;
background-color:#009900;
border-style:solid;
border-width:0px 0px 1px 0px;
border-color:#FFFFFF;
}
#header3left {
width:382px;
float:left;
line-height:12px;
padding:3px 8px 3px 0px;
color:#FFFFFF;
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
text-align:right;
}
#header3right {
width:382px;
float:right;
line-height:12px;
padding:3px 0px 3px 8px;
color:#FFFFFF;
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
text-align:left;
}

#left {
width:140px;
float:left;
border-style:solid;
border-width:1px 0px 0px 0px;
border-color:#FFFFFF;
}
.menutitle{
font-weight:bold;
text-align:center;
margin:2px;
}
.menucontainer {
border:0px solid #000;
background-color:#8F9C6A;
width:106px;
margin:10px;
}

#right {
padding:5px 0px;
width:180px;
color:#333333;
float:right;
}
.aktuell {
line-height:14px;
padding:10px;
border-style:none;
border-width:0px 0px 2px 0px;
border-color:#8F9C6A;
}
.aktuell_banner {
line-height:14px;
padding:5px 0px;
border-style:none;
border-width:0px 0px 2px 0px;
border-color:#8F9C6A;
}
hr.right {
height:1px;
background-color:#8F9C6A;
border:solid 0px #8F9C6A;
}


#content {
line-height:16px;
color:#333333;
margin:20px 195px 20px 155px;
}
#footer {
height:15px;
width:781px;
text-align:right;
vertical-align:middle;
background-color:#379A34;
border-style:solid;
border-width:1px 0px 0px 0px;
border-color:#FFFFFF;
margin:0px auto 0px auto;
}
a.goup {
height:15px;
width:15px;
background-image:url(images/top.gif);
background-position:center;
background-repeat:no-repeat;
}
a.goup:hover {
height:15px;
width:15px;
background-image:url(images/top_over.gif);
background-position:center;
background-repeat:no-repeat;
}
div.impressum {
width:180px;
line-height:15px;
float:right;
vertical-align:middle;
text-align:left;
}
a.impressum:link, a.impressum:visited {
color:#FFFFFF;
font-size:10px;
text-decoration:none;
letter-spacing:1px;
}
a.impressum:hover, a.impressum:active {
color:#FFFFFF;
font-size:10px;
text-decoration:none;
letter-spacing:1px;
background-color:#7DBD7B;
}
input.kontakt {
width:160px;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
background-color:#ffffff;
border-style:solid;
border-width:0px 0px 1px 1px;
border-color:#7C8A54;
}
textarea.kontakt {
width:230px;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
background-color:#ffffff;
border-style:solid;
border-width:0px 0px 1px 1px;
border-color:#7C8A54;
}